Subject: [bug#40092] [PATCH] gnu: ocaml-menhir: Update to 20200211

From: Leo Famulari <[email-masked]>
Date: Fri, 29 May 2020 13:12:56 -0400

On Fri, May 29, 2020 at 10:25:34AM +0200, Vincent Legoll wrote:
> Yes, this depends on dune 2 (we still have 1.11.3) which is breaking
> compatibility by removing support for jhbuild. See details in issue:
> #40091.

Alright, I've set this patch as "blocked by" #40091 in the bug tracker.